## jboss-xnio 3.3.2

=== debian/changelog ===
jboss-xnio (3.3.2-3) unstable; urgency=medium

  * Revert switch to maven-compiler-plugin-2.5 and override dh_auto_test
    instead.

 -- Markus Koschany <apo@debian.org>  Wed, 30 Dec 2015 00:01:40 +0100

jboss-xnio (3.3.2-2) unstable; urgency=medium

  * Build-Depend on libmaven-compiler-plugin-2.5-java and add
    maven-compiler-plugin-2.5.patch to work around a FTBFS with
    maven-compiler-plugin 3.2. (Closes: #808619)
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Dec 2015 23:20:56 +0100

jboss-xnio (3.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #799106)

 -- Markus Koschany <apo@gambaru.de>  Wed, 28 Oct 2015 19:49:36 +0100
