## jboss-xnio 3.4.0

=== debian/changelog ===
jboss-xnio (3.4.0-1) unstable; urgency=medium

  * Imported Upstream version 3.4.0.
  * Refresh disable-apiviz-plugin.patch
  * Add no-wildfly-common.patch and disable use of wildfly classes that are
    currently not available in Debian. This patch also works around another
    FTBFS in Option.java.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Aug 2016 20:23:36 +0200

jboss-xnio (3.3.7-1) unstable; urgency=medium

  * Imported Upstream version 3.3.7.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Jun 2016 20:30:07 +0200

jboss-xnio (3.3.6-1) unstable; urgency=medium

  * Imported Upstream version 3.3.6.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Apr 2016 23:31:10 +0200

jboss-xnio (3.3.5-1) unstable; urgency=medium

  * Imported Upstream version 3.3.5.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Mar 2016 18:48:16 +0100
