=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  libmaven-javadoc-plugin-java,
  libsurefire-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-xnio.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-xnio.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-xnio.git
 Homepage: http://xnio.jboss.org/
