=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
 	dh $@ --parallel --buildsystem=maven
