## jboss-xnio 3.4.3

=== debian/changelog ===
jboss-xnio (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3.
  * jboss-xnio requires OpenJDK 8 from now on.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Dec 2016 00:13:22 +0100

jboss-xnio (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2.

 -- Markus Koschany <apo@debian.org>  Wed, 07 Dec 2016 00:14:24 +0100

jboss-xnio (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.4.1.
  * Switch to compat level 10.
  * Drop disable-apiviz-plugin.patch. No longer needed.
  * Update debian/copyright. ObjectProperties.java is now licensed under
    Apache-2.0.

 -- Markus Koschany <apo@debian.org>  Sat, 29 Oct 2016 18:08:50 +0200
