=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- default-jdk,
+ debhelper (>= 10),
+ default-jdk (>= 2:1.8),
  default-jdk-doc,
  junit4,
  libjboss-logging-java,
