## jboss-xnio 3.5.1

=== debian/changelog ===
jboss-xnio (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * New build-dependencies: libmaven-bundle-plugin-java,
    libwildfly-common-java and libwildfly-client-config-java.
  * Drop no-wildfly-common.patch
  * No longer ignore wildfly.common.
  * Declare compliance with Debian Policy 4.0.1.

 -- Markus Koschany <apo@debian.org>  Tue, 19 Sep 2017 19:39:25 +0200

jboss-xnio (3.4.6-1) unstable; urgency=medium

  * New upstream version 3.4.6.
  * Declare compliance with Debian Policy 4.0.0.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Jun 2017 12:34:49 +0200
