=== debian/control ===
--- 
+++ 
@@ -13,10 +13,13 @@
  libjboss-logging-tools-java,
  libjboss-logmanager-java,
  libjmock2-java,
+ libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libsurefire-java,
+ libwildfly-client-config-java,
+ libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-xnio.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-xnio.git
 Homepage: http://xnio.jboss.org/
