## jboss-xnio 3.6.2

=== debian/changelog ===
jboss-xnio (3.6.2-2) unstable; urgency=medium

  * Build-Depends on headless JDK
  * New maven-bundle-plugin-rules.patch: Fix FTBFS introduced by
    maven-bundle-plugin 3.5.0

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Wed, 14 Mar 2018 13:42:49 +0800

jboss-xnio (3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2.

 -- Markus Koschany <apo@debian.org>  Fri, 16 Feb 2018 21:14:43 +0100

jboss-xnio (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1.

 -- Markus Koschany <apo@debian.org>  Thu, 08 Feb 2018 17:40:56 +0100

jboss-xnio (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Feb 2018 23:16:35 +0100

jboss-xnio (3.5.4-1) unstable; urgency=medium

  * New upstream version 3.5.4.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Oct 2017 16:50:16 +0200

jboss-xnio (3.5.3-1) unstable; urgency=medium

  * New upstream version 3.5.3.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Oct 2017 16:33:44 +0200

jboss-xnio (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Oct 2017 22:59:25 +0200
