=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
- default-jdk (>= 2:1.8),
+ debhelper (>= 11),
+ default-jdk-headless (>= 2:1.8),
  default-jdk-doc,
  junit4,
  libjboss-logging-java,
  libjboss-logging-tools-java,
  libjboss-logmanager-java,
+ libjboss-threads-java,
  libjmock2-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
@@ -19,7 +20,7 @@
  libwildfly-client-config-java,
  libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-xnio.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-xnio.git
 Homepage: http://xnio.jboss.org/
