=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --buildsystem=maven
+	dh $@ --buildsystem=maven
 
 override_dh_auto_test:
 	# Do nothing here to prevent a FTBFS due to a bug in maven-compiler-plugin
