## jboss-xnio 3.7.0

=== debian/changelog ===
jboss-xnio (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Fri, 08 Feb 2019 11:23:04 +0100
