=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
  libwildfly-client-config-java,
  libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-xnio.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-xnio.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jboss-xnio.git
+Vcs-Browser: https://salsa.debian.org/java-team/jboss-xnio
 Homepage: http://xnio.jboss.org/
 
 Package: libjboss-xnio-java
