## jboss-xnio 3.7.3

=== debian/changelog ===
jboss-xnio (3.7.3-1) unstable; urgency=medium

  * New upstream version 3.7.3.

 -- Markus Koschany <apo@debian.org>  Thu, 15 Aug 2019 01:32:45 +0200

jboss-xnio (3.7.2-1) unstable; urgency=medium

  * New upstream version 3.7.2.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Jul 2019 03:56:36 +0200
