## jboss-xnio 3.7.7

=== debian/changelog ===
jboss-xnio (3.7.7-1) unstable; urgency=medium

  * New upstream version 3.7.7.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Nov 2019 23:13:41 +0100

jboss-xnio (3.7.6-1) unstable; urgency=medium

  * New upstream version 3.7.6.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop maven-bundle-plugin-rules.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Wed, 09 Oct 2019 21:52:25 +0200
