## jboss-xnio 3.8.1

=== debian/changelog ===
jboss-xnio (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Mon, 18 May 2020 22:37:41 +0200

jboss-xnio (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Mar 2020 00:15:15 +0100
