## jboss-xnio 3.8.4

=== debian/changelog ===
jboss-xnio (3.8.4-1) unstable; urgency=medium

  * New upstream version 3.8.4.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2020 00:28:15 +0100

jboss-xnio (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2.
    - Fix CVE-2020-14340:
      A vulnerability was discovered in XNIO where file descriptor leak caused
      by growing amounts of NIO Selector file handles between garbage
      collection cycles. It may allow the attacker to cause a denial of
      service.
  * Mark libjboss-xnio-java-doc as Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Thu, 17 Sep 2020 00:37:53 +0200
