=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libwildfly-client-config-java,
  libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jboss-xnio.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-xnio
 Homepage: http://xnio.jboss.org/
@@ -48,6 +48,7 @@
 Package: libjboss-xnio-java-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Recommends:
