=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_test:
	# Do nothing here to prevent a FTBFS due to a bug in maven-compiler-plugin
	# 3.2. See also https://bugs.debian.org/808619
