## jboss-xnio 3.8.6

=== debian/changelog ===
jboss-xnio (3.8.6-1) unstable; urgency=medium

  * New upstream version 3.8.6.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Feb 2022 18:37:30 +0100

jboss-xnio (3.8.5-1) unstable; urgency=medium

  * New upstream version 3.8.5.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Nov 2021 17:14:55 +0100

jboss-xnio (3.8.4-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/watch file.
  * Remove README.source.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Oct 2021 19:39:08 +0200
