=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
  libwildfly-client-config-java,
  libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jboss-xnio.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-xnio
-Homepage: http://xnio.jboss.org/
+Homepage: https://xnio.jboss.org/
 
 Package: libjboss-xnio-java
 Architecture: all
