## jboss-xnio 3.8.7

=== debian/changelog ===
jboss-xnio (3.8.7-2) unstable; urgency=medium

  * Fix CVE-2022-0084.
    Thanks to Moritz Mühlenhoff for the report. (Closes: #1013280)
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Aug 2022 13:16:34 +0200

jboss-xnio (3.8.7-1) unstable; urgency=medium

  * New upstream version 3.8.7.

 -- Markus Koschany <apo@debian.org>  Wed, 04 May 2022 13:12:04 +0200
