## jboss-xnio 3.8.8

=== debian/changelog ===
jboss-xnio (3.8.8-1) unstable; urgency=medium

  * New upstream version 3.8.8.
  * Drop CVE-2022-0084.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Sep 2022 23:12:12 +0200
