## jboss-xnio 3.8.10

=== debian/changelog ===
jboss-xnio (3.8.10-1) unstable; urgency=medium

  * New upstream version 3.8.10.
  * Mark binary package Multi-Arch: foreign.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 15:36:18 +0200
