=== debian/control ===
--- 
+++ 
@@ -20,12 +20,13 @@
  libwildfly-client-config-java,
  libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jboss-xnio.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-xnio
 Homepage: https://xnio.jboss.org/
 
 Package: libjboss-xnio-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
