=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
uversionmangle=s/_/./g;s/\.Final// \
https://github.com/xnio/xnio/tags \
.*/(\d\S*)\.Final\.tar\.gz
